Offtopic en la Scene de PS4 • Comentarios AQUÍ

hay algun host con el nuevo hen 2.3 ???
PLIS-PLAS escribió:hay algun host con el nuevo hen 2.3 ???

eemcm2.github.io/900gh
uilp__44a está baneado por "SPAM"
kakahueter escribió:
uilp__44a escribió:Tengo una duda respecto a usar las Updates para modificaciones. pasa que en modificaciones como el caso de las traducciones siempre se usa un "update pkg" que solo contiene los datos que estas modificando.

Mi Duda es como funciona esto si es solamente crear un pkg de actualizacion solo con los archivos del juego que modifico o tengo que meter algo adicional?


Pillas el ultimo update, lo extraes, modificas lo q quieras, y vuelves a generar el update (teniendo el base del juego en pkg), y lo instalas como si fuera el ultimo update.

Si creas un pkg solo con los archivos q modifiques tendras, el juego sin actualizaciones y con solo tus modificaciones.

Ya Extrage el Update con el Juego Base de la consola atraves del Payload para Dumpear Juegos, pero al comparar el EBOOT del Juego Base con el del Update hay una diferencia:
https://i.imgur.com/SBP1Rdp.png
aunque la direrencia solo sean de unos kb's se ve que el eboot de la update tiene al menos una modificacion con respecto al juego base

Mi duda es que si hay algo que modificar en el eboot o solamente agrego los archivos del juego que quiero modificar dentro de las carpetas del update?
@uilp__44a te explique lo del las partidas como as quedado
uilp__44a escribió:Ya Extrage el Update con el Juego Base de la consola atraves del Payload para Dumpear Juegos, pero al comparar el EBOOT del Juego Base con el del Update hay una diferencia:
https://i.imgur.com/SBP1Rdp.png
aunque la direrencia solo sean de unos kb's se ve que el eboot de la update tiene al menos una modificacion con respecto al juego base

Mi duda es que si hay algo que modificar en el eboot o solamente agrego los archivos del juego que quiero modificar dentro de las carpetas del update?


Hombre el eboot y mas ficheros deberian ser diferentes del base (sino vaya mierda de update en el q todos los ficheros son iguales)
en el update agrega los ficheros q quieres modificar.
Si pones q juego y q mod quieres aplicar a lo mejor alguien q lo haya echo en concreto te puede decir mas seguro todo.

Con la nueva update del Goldhen y con el plugin afr.prx, en teoria ya no necesitas modificar el update para aplicar mods, sino q se aplican al vuelo
AFR (Application File Redirector)
Plugin filename: afr.prx

Author(s):

SiSTR0
jocover
Redirect file calls to /data/

How To Use (Click to Expand)
Create a folder in /data
/data/GoldHEN/AFR/(title id)/
Place files into newly created (title id) folder
Example for CUSA00001 /app0/hello_afr.txt -> /data/GoldHEN/AFR/CUSA00001/hello_afr.txt
Run your game.


EDIT: Ya he visto el juego q es, supongo q sera para aplicar la traduccion, voy a hacerme con ello y asi de paso aprovecho y pruebo el plugin

EDIT2: Probado con el plugin y funciona, mucho mas facil y rapido q tener q andar extrayendo y modificando pkg's
@eemcm2 gracias, pero estoy en 6.72.
Buenas tardes y felices fiestas. Con el CUSA18498 tengo el update 1.10, en el orbis está la 1.17. Como los de orbis sólo se pueden instalar con el disco físico y no dispongo de él. Sabéis alguna forma de "casar" el update de orbis con el fpkg? Gracias de antemano
Hola. Estoy con 9.00 y el último gold hen.

Pues hay pkgs que me dan error de instalación.

Que puedo hacer ?
@igusi2000
Bueno lo primero que dice es que ya está instalado. Y no es cierto y cuando termina la instalación da este error:


CE 30005-8
@rioazuki Se ha producido un error al acceder al disco duro o la unidad de Blu-ray / DVD.

Que disco duro estas usando, el interno o externo
@igusi2000

Externo.

Pero los juegos que hay instalados en el externo funcionan es de 2 teras y hay sitio de sobra
El nuevo goldhen 2.3 da unos cascotazos acojonantes en mi PS4 Pro 5.05.

Vamos... de 10 veces 9 kernel panic..., Las otras versiones beta como la 2.2.5.b7 o b8 perfectas.
Nostromobu escribió:El nuevo goldhen 2.3 da unos cascotazos acojonantes en mi PS4 Pro 5.05.

Vamos... de 10 veces 9 kernel panic..., Las otras versiones beta como la 2.2.5.b7 o b8 perfectas.

A mí me a pegado 2 y uno cuando a estaba dentro del explorador de archivos y a la primera le cuesta hacerlo, como dices a mi con el 2.3 siempre bien.
uilp__44a está baneado por "SPAM"
moro_musa escribió:@uilp__44a te explique lo del las partidas como as quedado

Instale la Ultima Version de Apollo y puse el pendrive que tenia con esa partida encriptada pero no me reconoce la partida en USB Saves solo me aparece "Bulk Save Managment"
bueno en el otro topic mencionaste algo del firmware en las partidas... bueno esta partida la copie al pendrive cuando estaba en el firmware 7.51 antes que se me corrompiera el sistema de la consola y ahora obviamente estoy en 9.00 no se si eso afecte


@kakahueter yo lo que quiero editar del juego son los characters y por eso estaba usando la update que incluia la traduccion para modificarla y poder añadirlos (yo queria añadir el traje de Samus y Zelda a las Protagoniztas)

no sabia de este metodo que es bastante practico ya que solamente editas por ftp si quieres añadir algo en ves de instalar pkg's cada vez que modificas algo. aunque no entendi bien como es el proceso de esto ya que añadi la carpeta "plugins" a "data/GoldHen" pero en las opciones del Goldhen no aparece la opcion complementos que muestran todos los tutoriales que vi para esta funcion
@uilp__44a no tiene que ver ya que estas 7.50 y subes al reves no va,si las tienes desencriptadas te las tienes que poner en una cuenta con ceros,y si no pues en el directorio saves,y si no va pues mala suerte
Bueno pues nada, en las Pro con 5.05 el goldhen 2.3 está bastante roto. Llevo 10 kernel panics seguidos y lo dejo o al final se me jode algo.

Con otros goldhen incluso betas nunca había pasado nada parecido.
En slim con 9.0 y el s2 mini va bien en 2.3.
@igusi2000

Que hago entonces con la instalación?

Te contesté que instalo en externo de 2 teras que los juegos instalaos ahí funcionan perfecto


Disculpa que cansinee

Saludos y gracias
Nostromobu escribió:Bueno pues nada, en las Pro con 5.05 el goldhen 2.3 está bastante roto. Llevo 10 kernel panics seguidos y lo dejo o al final se me jode algo.

Con otros goldhen incluso betas nunca había pasado nada parecido.


Usa el que te funcione mejor. Salvo que quieras utilizar alguna de las (escasas) mejoras que tienen las últimas versiones, cualquiera, una vez que arranca, funciona más o menos igual.
werwer escribió:
Nostromobu escribió:Bueno pues nada, en las Pro con 5.05 el goldhen 2.3 está bastante roto. Llevo 10 kernel panics seguidos y lo dejo o al final se me jode algo.

Con otros goldhen incluso betas nunca había pasado nada parecido.


Usa el que te funcione mejor. Salvo que quieras utilizar alguna de las (escasas) mejoras que tienen las últimas versiones, cualquiera, una vez que arranca, funciona más o menos igual.


Ya, lo malo que la función del meter plugins del 2.3 sí que me gustaba.
Nostromobu escribió:
werwer escribió:
Nostromobu escribió:Bueno pues nada, en las Pro con 5.05 el goldhen 2.3 está bastante roto. Llevo 10 kernel panics seguidos y lo dejo o al final se me jode algo.

Con otros goldhen incluso betas nunca había pasado nada parecido.


Usa el que te funcione mejor. Salvo que quieras utilizar alguna de las (escasas) mejoras que tienen las últimas versiones, cualquiera, una vez que arranca, funciona más o menos igual.


Ya, lo malo que la función del meter plugins del 2.3 sí que me gustaba.

Puedes reportar tu problema en el github de sistro, para ver si hay más usuarios con tu problema.

En mi caso, con una Slim 9.00 con s2 mini funciona perfecto.
Yo volvi al 2.2.4 de karo, mas simple, rapido y estable imposible, no necesito más para lo poco que juego.
Nose porque actuizais si en la versión que estáis os va bien. Yo estoy en la primera versión de Golhen y me va perfecto sin ningún fallo ni nada.
Ps4 pro 9.00 me va perfecto el esp mini con el goldhen 2.3
@rub3monkey A veces vale la pena actualizar por ciertas funciones.

Por debajo de la 2.2 no se pueden usar los cheats offline, por ejemplo.

Yo el nuevo 2.3 no me atrevo aún a catarlo, estoy leyendo que falla un montón.
djperes escribió:@rub3monkey A veces vale la pena actualizar por ciertas funciones.

Por debajo de la 2.2 no se pueden usar los cheats offline, por ejemplo.

Yo el nuevo 2.3 no me atrevo aún a catarlo, estoy leyendo que falla un montón.



Pues al parecer no es así https://github.com/GoldHEN/GoldHEN/issues
Que son cheats offline. Pa que sirve? La última versión de hold Hen que cosas se pueden hacer? No entiendo que diferencias hay entre una a otra versión si solo es para habilitar para jugar. Un saludo.
rub3monkey escribió:Que son cheats offline. Pa que sirve? La última versión de hold Hen que cosas se pueden hacer? No entiendo que diferencias hay entre una a otra versión si solo es para habilitar para jugar. Un saludo.

Básicamente trucos para algunos juegos y algunos CUHSA Determinados

Vidas infinitas, balas infinitas .... esas cosillas

A mi me divierte ponerlos en algunos juegos
Yo me pregunto: por qué hay juegos que están pudiendo ser dumpeados y para otros hacen falta métodos privados que sólo fugazi, CyB1K, Opoisso893, etc conocen? Y hay que esperar a que estas personas quieran/puedan dumpearlos? Nadie más en el mundo puede hacer un dump del Callisto Protocol?
@victor_2203 Todo lo que pide mas de 9.0 supongo que tiran del.metodo que tienen ellos, creo que 100% no se sabe que.metodo usan se hablo que tiene relacion con el sdk con el que se crea el juego, cyber ya comento que la ultima actualizacion de call of duty ii no podia sacarla por cambio creo que dijo licencias o keys, por lo tanto quizas hay juegos que por mucho que quieran no pueden

Sobre callisto protocol desconozco si se podria o no pero en twiter a cyber incluso un usuario le dijo que le pagaba el juego y dijo que no estaba interesado, quizas pueden pero no quieren sacarlo

Quizas cuando X personas cada dia te repiten una y otra vez que dumpees algo pues al final se cansan y dicen pues ahora no
Es triste pero real, están cansados los que dumpean de que nadie les agradezca lo que hacen por nosotros con sus métodos, y tienen razón creo que hay poca gente que agradece a algo. No quise ser duro pero es la realidad.
victor_2203 escribió:Yo me pregunto: por qué hay juegos que están pudiendo ser dumpeados y para otros hacen falta métodos privados que sólo fugazi, CyB1K, Opoisso893, etc conocen? Y hay que esperar a que estas personas quieran/puedan dumpearlos? Nadie más en el mundo puede hacer un dump del Callisto Protocol?


Se agradece y se respeta el trabajo de esos dos backporters (Opoisso y Cyb1k), fugazi diria que solo hace el dump.
No obstante, no considero que ni Opoisso ni Cyb1k tengan unos "super hyper mega" conocimientos que nadie más pueda aprender i/o realizar.
Ya se ha hablado en otras ocasiones de esto, hay unas herramientas que en conjución con conocimientos que han ido adquiriendo les habilitan a poder backportear los juegos y crear el fpkg. Como se ha dicho en anteriores ocasiones, compartir conocimientos en la scene de ps4 parece que es algo taboo así que así se va a quedar.

En donaciones no se llevarán poco.

Un Saludo
"Quizas cuando X personas cada dia te repiten una y otra vez que dumpees algo pues al final se cansan y dicen pues ahora no"

Éste es el problema.
Y lo peor es que la gente no lo pide de la mejor manera.
uilp__44a escribió:@kakahueter yo lo que quiero editar del juego son los characters y por eso estaba usando la update que incluia la traduccion para modificarla y poder añadirlos (yo queria añadir el traje de Samus y Zelda a las Protagoniztas)

no sabia de este metodo que es bastante practico ya que solamente editas por ftp si quieres añadir algo en ves de instalar pkg's cada vez que modificas algo. aunque no entendi bien como es el proceso de esto ya que añadi la carpeta "plugins" a "data/GoldHen" pero en las opciones del Goldhen no aparece la opcion complementos que muestran todos los tutoriales que vi para esta funcion

TIenes q usar la ultima version del goldhen para esta funcion, posiblemente no estes usando la ultima
Una duda, el contador de fps donde se activa?

6.72 con golden hen v2.2.2 creo recordar q era
Hace tiempo reconstruí por error la base de datos de la PS4, y desde entonces algunos juegos no muestran la opción de "Eliminar", por lo que si quiero desinstalarlos no puedo, y la única opción sería volver a instalarlos para que vuelva a aparecer dicha opción y así poder desinstalarlos.
¿Hay algún método para poder volver a tener activa la opción de "Eliminar" en los juegos en los que ha desaparecido?
Una vez probé con un método por FTP pero no me funcionó...
victor_2203 escribió:Hace tiempo reconstruí por error la base de datos de la PS4, y desde entonces algunos juegos no muestran la opción de "Eliminar", por lo que si quiero desinstalarlos no puedo, y la única opción sería volver a instalarlos para que vuelva a aparecer dicha opción y así poder desinstalarlos.
¿Hay algún método para poder volver a tener activa la opción de "Eliminar" en los juegos en los que ha desaparecido?
Una vez probé con un método por FTP pero no me funcionó...

Instala PS4 TOOLSET (la tienes en la HBStore)
trae opcion de reparar para estos casos
Hola otra vez.
Este el error que me salta cuando instalo algo. Estoy en 9,00 y uso disco duro externo de 2 teras como almacenamiento ampliado donde solo hay 400gb ocupados por juegos que van perfectamente.

El error lo da Justo cuando llega al 100%

https://ibb.co/kSSpDqV
@rioazuki eso es que tienes que emparejar el juego y la actualizacion porque lo que te as bajado no esta correcto
Duxa's PS4 patch repackager 7.2.18 busca eso
@moro_musa

Que me he instalado update y base de diferente cusa??
@rioazuki no es el mismo pero no casan bajalo y az la prueba es bien facil de usar
@moro_musa

Anoche lo hice.

Pero me da error y no los vincula.

Lo guardaba directamente en c: y siempre el mismo error. No había casamiento.


Total. Borre apañe la versión usa y ya funcionaba.

Gracias a ti ya se una cosa nueva.

Además viene bien explicando el error en el hilo de gbatemp de donde baje el programa.

En el hilo dedicado al programa aquí la descarga está caducada.

Lo dicho gracias por la ayuda. Estaba todo rayado porque las cusa eran la misma. Y tb me hizo lo mismo con otra backupp de otro juego moderno. Y no sabía si es que tenia los discos duros jodidos.
me alegro aunque yo me creia que era error de emparejar porque a mi a veces me a dado un error parecido
Sabeis porque el nuevo ff crisis core no esta disponible todavia?? El Ragnarok el mismo dia estaba disponible
Se ha vuelto a paralizar las versiones para 9.0.0??
@cosladaxbox Quizas hay juegos que ya no pueden dumpearlos con el metodo que tenian o simplemente que no quieren dumpearlos

Se decia que el metodo que tenian iba en relacion al sdk
cosladaxbox escribió:Sabeis porque el nuevo ff crisis core no esta disponible todavia?? El Ragnarok el mismo dia estaba disponible
Se ha vuelto a paralizar las versiones para 9.0.0??


Sinceramente me parece normal que los que dumpean estén un poco fritos, nos lo ponen a huevo y solo preguntamos por lo último que no podemos jugar, el final, calisto, el último update de no se cuál... Todos tenemos ganas de tenerlo todo ( aunque luego ni podamos jugar por tiempo) pero no podemos ser tan ansias, donde me incluyo; pero si pasan por un foro de estos nos van a decir que nos peinemos
@molondongo Lo del.tiempo ya es cuestion de cada uno, lo unico seria saber si no los dumpean porque no pueden con el metodo que tienen o simplemente no quieren.

Hay poca gente dumpeando y del unico que se puede esperar mas es de cyber, backport suele traer los juegos que a el le gustan y no los que demanda la gente
uilp__44a está baneado por "SPAM"
kakahueter escribió:
uilp__44a escribió:@kakahueter yo lo que quiero editar del juego son los characters y por eso estaba usando la update que incluia la traduccion para modificarla y poder añadirlos (yo queria añadir el traje de Samus y Zelda a las Protagoniztas)

no sabia de este metodo que es bastante practico ya que solamente editas por ftp si quieres añadir algo en ves de instalar pkg's cada vez que modificas algo. aunque no entendi bien como es el proceso de esto ya que añadi la carpeta "plugins" a "data/GoldHen" pero en las opciones del Goldhen no aparece la opcion complementos que muestran todos los tutoriales que vi para esta funcion

TIenes q usar la ultima version del goldhen para esta funcion, posiblemente no estes usando la ultima

tienes razón estaba usando el Goldhen 2.2.4 en vez del 2.3 [360º]
bueno ahora que probe el de los Plugin me funciono aparte del juego que ya habia mencionado intente con el Yakuza 6
aqui edite la db de los personajes para poner a Haruka en la Pantalla de Titulo (bueno se ve rara ya que aun sigue con el esqueleto de kiryu frunciendo el seño)
https://i.postimg.cc/LsTC5BFh/YAKUZA-6- ... 204506.png
aunque sospecho que tiene problema en archivos grande ya que intente cargar el chara.par que pesa 1,59GB pero al hacerlo el juego no inicia (queda en el PIC que te muestra la consola del juego indefinidamente)
uilp__44a escribió:TIenes q usar la ultima version del goldhen para esta funcion, posiblemente no estes usando la ultima

tienes razón estaba usando el Goldhen 2.2.4 en vez del 2.3 [360º]
bueno ahora que probe el de los Plugin me funciono aparte del juego que ya habia mencionado intente con el Yakuza 6
aqui edite la db de los personajes para poner a Haruka en la Pantalla de Titulo (bueno se ve rara ya que aun sigue con el esqueleto de kiryu frunciendo el seño)
https://i.postimg.cc/LsTC5BFh/YAKUZA-6- ... 204506.png
aunque sospecho que tiene problema en archivos grande ya que intente cargar el chara.par que pesa 1,59GB pero al hacerlo el juego no inicia (queda en el PIC que te muestra la consola del juego indefinidamente)[/quote]

Estaba haciendo pruebas a ver si podia hacer compatibles las imagenes de la traduccion del fatal frame buscando diferencias, de donde has sacado los mods???
Lo del mod del yakuza puede ser simplemente q el juego de ps4 no se trague el mod
20407 respuestas